Octopus 0.6.0

@thiagopradi thiagopradi released this Jul 7, 2013 · 277 commits to master since this release

  • Dropped support for Rails 2.x. Octopus 0.5 is the latest version that is compatible with Rails 2.
  • Octopus 0.6.0 don't support Rails 4. Only 0.7 will support.
  • Removing old Octopus::Logger. Please use the new LogSubscriber.
  • MySQL2 Driver instead of MySQL for spec suite.
  • Some smaller refactors and clean ups.

Downloads